/* Main formatting and menu CSS styles */

/* No borders on image links */

a:link img, a:visited img { border-style: none }

address img { float: right; width: 88px; height: 31px; }
address     { clear: right; }

div.header { text-align: center; margin-left: 0em; margin-right: 0em;
               padding: 0.15em 0.15em 0.15em .15em;
               width: 100%; }
p.title {
  /* font-size: 120%; */
  font-weight: bold;
  color: blue;       /* Change this color until it's NOT ugly */
  text-align: center;
}

h1 {
  font-weight: bold;
  color: darkblue;
  /* color:green; */
  text-align:center;
}

h2 {
  color: darkgreen;
}

.www_title  { font-family: "Georgia,Palatino,Times,Roman";
              font-size: 26pt;
              text-align: center;}

.www_sidebar  { text-align: center;
               font-family: "Georgia,Palatino,Times,Roman";
               font-size: 12pt;
               margin-left: 0em; margin-right: 0em;
               padding: 0.15em 0.15em 0.15em .15em;
               width: 100%;
               background: url("/images/lines.gif");
               border: 2px solid #cccccc }

.www_sectiontitle, .www_subsection {
               border-width: 1px;
               border-style: solid none;
               text-align: center;
               vertical-align: middle;
               font-family: "Georgia,Palatino,Times,Roman";
               font-weight: bold; font-size: 18pt;
               background: url("/images/lines.gif");
               padding: 0.1em 0.1em 0.1em .1em;
               width: 100%;
               margin-bottom: 0.3em; }

.www_subsection { width: 75%;
                  text-align: left;  font-size: 13pt; }

.www_subsubsection { margin: 1.0em 0.5em 0.5em 0.5em;
                     font-weight: bold; font-style: oblique;
                     border-bottom: 1px solid #999999; font-size: 12pt;
                     width: 75%; }

.www_code { border: solid 1px gray; background: #eeeeee;
            margin: 0 1em 0 1em;
            padding: 0 1em 0 1em;
            display: table; }

.www_footer { text-align: left; color: darkgreen; padding: 3px 3px 3px 3px }

div.block0 { padding: 5px 30px 5px 40px;
             width: 1050px; margin: 0.3em; border: 0px solid; }

div.block1 { padding-top: 4px; padding-right: 30px; padding-bottom: 4px; padding-left: 80px;
             width: 1050px; margin: 0.3em; border: 0px solid; }

span.node1 { text-align: left; }

ol.circle {list-style-type: circle;}
ol.square {list-style-type: square;}
ol.upper  {list-style-type: upper-alpha;}
ol.lower  {list-style-type: lower-alpha;}
ol.rupper {list-style-type: upper-roman;}
ol.rlower {list-style-type: lower-roman;}

p.c1 { border: 0px solid ; width: 90% ; color: #000000 }
p.c2 { margin-left: 1em; color: #0C00FFF0 ; font-size: 14pt } 
p.c3 { margin-left: 1em; color: #0C00FFF0 ; font-size: 16pt }

/* li.lower { type: "i" } */

/* Add a black background color to the top navigation */
.topnav {
	background-color: #333;
	overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
	float: left;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
	background-color: #ddd;
	color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
	background-color: #4CAF50;
	color: #FFFFFF;
}

hr.shorter {
	width: 70%;
}

hr.short {
	width: 80%;
}

div.leftbox {
	padding: 5px 5px 5px 5px;
	float:left; 
	background:Cyan;
	width:30%;
	height:680px;
}

div.middlebox{
	padding: 5px 5px 5px 5px;
	float:left; 
	background:Green;
	color: #FFFFFF;
	width:30%;
	height:680px;
}

div.rightbox{
	padding: 5px 5px 5px 5px;
	float: left;
	background:lightblue;
	width:33%;
	height:680px;
}

div.leftbox2 {
	padding: 10px 10px 10px 10px;
	float:left; 
	background:LightBlue;
	width:35%;
}

div.middlebox2{
	padding: 10px 10px 10px 10px;
	float:left; 
	background:Green;
	color: white;
	width:30%;
}

div.rightbox2{
	padding: 10px 10px 10px 10px;
	float: left;
	background: lightblue;
	width: 30%;
}

div.footer{
	padding: 2px 2px 2px 2px;
	margin-bottom: auto;
	background: lightblue;
	width:90%;
	/* height:180px; */
}

/* End of File */
